By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
438,722 Members | 1,904 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 438,722 IT Pros & Developers. It's quick & easy.

Zend Eclipse + Subversion

P: n/a
I am working on a project maintained in Subversion (SVN) and using
Zend Eclipse. How do you have a zend project that works with
subversion within the Eclipse framework?

Thanks
Feb 14 '08 #1
Share this Question
Share on Google+
2 Replies


P: n/a
..oO(bingomanatee)
>I am working on a project maintained in Subversion (SVN) and using
Zend Eclipse. How do you have a zend project that works with
subversion within the Eclipse framework?
What's the problem?

Micha
Feb 14 '08 #2

P: n/a
bingomanatee wrote:
I am working on a project maintained in Subversion (SVN) and using
Zend Eclipse. How do you have a zend project that works with
subversion within the Eclipse framework?

Thanks
Probable you've to install the Subclipse Plugin
(http://subclipse.tigris.org/) so you have Subversion support in Eclipse.

Joe
Feb 14 '08 #3

This discussion thread is closed

Replies have been disabled for this discussion.